PDA

Ver la Versión Completa : compilar ktoon 0.8


Valmont
07-oct-2006, 17:29
Bueno chicos, tengo un problema con este programilla. Cuando lo compilo me dice que necesito tener Qt 4.1 o superior. Lo he instalado, de hecho tengo puesto ahora el Qt 4.2.. aunque se sigue manteniendo el Qt3 que es el que estaba antes. Cuando vuelvo a ejecutar ./configure me sale este mensaje

./configure: line 66: config.h: Permiso denegado
* You're using Qt 3
scripts/global: line 41: build.log: Permiso denegado
* Please install Qt >= 4.1 or set QTDIR to Qt4 installation path
scripts/global: line 41: build.log: Permiso denegado

Como puede ser? en cuanto a la parte de set QTDIR to Qt4 installation path realmente no sé que es lo que me está pidiendo. ¿Alguna sugerencia?

GRACIAS

DiabloRojo
07-oct-2006, 23:05
Te esta diciendo que insertes una variable del sistema, comandos echo y set, llamada QTDIR que contiene la ruta del path de la instalacion de Qt4, comando "rpm -ql Qt4".